html, body {
	font-family: Arial, Helvetica, sans-serif; 
	margin:0; 
	padding:0; 
	font-size: 13px;	
	background: url(../img/bg.png) left top repeat-x fixed; 
}
#header ul, #header li, .menu ul, .menu li, #exkluzivne-hp ul, #exkluzivne-hp li, form {	
	margin:0; 
	padding:0;
} 
img {
	border:0; 
}
.clear {
	clear: both;
}
del, .hidden, .none, h1.logo span, #srch_inp2  {
	display:none;
}
a:active, a:focus, input:active, input:focus {
	outline: none;
	-moz-outline-style: none;
} 
::selection {
	background:#0063a6;
	color:#fff;
}
::-moz-selection {
	background:#0063a6;
	color:#fff;
}
::-webkit-selection {
	background:#0063a6;
	color:#fff;
}

/* layout -------------------------------------------------------------------- */

#page {
	width:980px;	
	position:relative;
	margin:0 auto;
	margin-top:-6px;
	background: url(../img/header.png) 12px top no-repeat; 	
}
#header {
	width:964px;
	height:173px;
	overflow:hidden;
	margin-left:12px;
}
#search {
	width:410px; 
	height:40px;
	position: absolute;
	top:47px; 
	right:12px;
	z-index:300;
}
#srch_butt {
	width:37px;
	height:34px;
	position:absolute;
	z-index:400;
	top:2px;
	right:3px;
}
#srch_inp {
	width: 380px;
    height: 24px;
    background: #fff;
    padding: 5px 11px !important;
    line-height: 160%;
    color: #000;
    float: right;
}
#srch_inp.tagged {
	/*background: url(/cz/img/bg-google.png) left top no-repeat !important; */	
}
#page #header #srch_inp {
	border:2px solid #eccf50 !important;	
}
#page.publicistika #header #srch_inp {
	border:2px solid #2299ea !important;		
}
#page.literatura #header #srch_inp {
	border:2px solid #70b03c !important;	
}
#page.exkluzivne #header #srch_inp {
	border:2px solid #f19223 !important;		
}
#page #header #srch_butt {
	background: #eccf50;	
}
#page.publicistika #header #srch_butt {
	background: #2299ea;		
}
#page.literatura #header #srch_butt {
	background: #70b03c;	
}
#page.exkluzivne #header #srch_butt{
	background: #f19223;		
}
#svatky {
	color:#fff;
	text-align:right;
	width:400px;
	position:absolute;
	top:95px;
	right:12px;
	line-height:18px;
}
#svatky p {
	margin:0; 
	padding:0;
}
#svatky a {
	color:#fff;
	text-decoration:underline;
}
#svatky a:hover {
	color:#fff;
	text-decoration:none;
}
h1.logo a {
	width:470px;
	height:55px;
	margin:35px 0 0 0;
	display:block;	
}
h2.claim {
	position:absolute;
	top:85px;
	left:13px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
}
#main {
	width:980px;	
	position:relative;
	border-radius: 15px;	
}
#page #main {
	background: #eccf50 url(../img/bg-slunecnice-zakladni.jpg) 297px top no-repeat; 	
}
#page.publicistika #main {
	background: #2299ea url(../img/bg-slunecnice-publicistika.jpg) 297px top no-repeat; 	
}
#page.literatura #main {
	background: #70b03c url(../img/bg-slunecnice-literatura.jpg) 297px top no-repeat; 	
}
#page.exkluzivne #main {
	background: #f19223 url(../img/bg-slunecnice-exkluzivne.jpg) 297px top no-repeat; 	
}
#footer {
	color:#aaa;
	text-align:center;
	width:980px;
}
#footer p {
	padding:20px 0 40px 0;
	margin:0; 
}
#footer a, #footer a:visited {
	color:#aaa;
	text-decoration:underline
}
#footer a:hover {
	color:#000;
	text-decoration:underline;
}
.footer-info {
	width:898px;
	margin:0 auto;
	padding:0;
	text-align:justify;
}
.footer-info p {	
	line-height:20px;
	margin:0;
	padding:6px 0 30px 0;
}
#page #main .footer-info, #page #main .footer-info a {		
	color: #675815;
}
#page.publicistika #main .footer-info, #page.publicistika #main .footer-info a {		
	color: #043557;
}
#page.literatura #main .footer-info, #page.literatura #main .footer-info a {		
	color: #214700;
}
#page.exkluzivne #main .footer-info, #page.exkluzivne #main .footer-info a {		
	color: #7c4807;
}
#content {
	width:896px;
	min-height:500px;
	padding:30px;
	margin:0 auto;	
	z-index:50000;	
	background: #fff;
	border-radius: 15px;	
	position:relative;
}


/* menu -------------------------------------------------------------------- */

#header-menu {
	width:980px;
	height:48px;
	position:relative;	
}
#footer-menu {
	width:980px;
	height:68px;
	position:relative;	
}
#header-menu ul {
	width:956px;
	height:90px;
	position:absolute;
	top:-15px;
	left:12px;
	list-style-type:none;
}
#footer-menu ul {
	width:956px;
	height:90px;
	position:absolute;
	top:-75px;
	left:12px;
	list-style-type:none;
}
.menu ul li {
	height:90px;
	float:left;
	list-style-type:none;		
	position:relative;
}
.menu ul li a {
	position:relative;
	text-transform:uppercase;	
	text-decoration:none;
	font-weight:800;
	border-radius: 15px;	
	position:relative;
	font-family: 'Alegreya', serif;
	line-height: 20px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
}
.menu ul li.active a {
	text-shadow:none;
}
.menu ul li.flags {
	height:90px;
	float:right;
	list-style-type:none;		
	position:relative;
}
.menu ul li.flags img {
	padding:0 3px;
}
#header-menu ul li a, #header-menu ul li a:visited {
	display:block;
	color: #fff;
	padding:30px 28px 32px 28px;
	margin:0;
	font-size:19px;
}





#header-menu ul li a:hover {		
	height:92px;
	display:block;
	margin:15px 0 0 0;
	padding:15px 28px 0 28px;
	font-size:19px;	
	border-radius: 0px;	
	position:relative;
}
#header-menu ul li.active a:hover {
	border-radius: 15px;	
	position:relative;
}
#footer-menu ul li a, #footer-menu ul li a:visited {
	height:32px;
	display:block;
	color: #fff;
	padding:89px 28px 2px 28px;
	font-size:19px;
}
#page #main .menu ul li a:hover {		
	background: #d5b417;
}
#page.publicistika #main .menu ul li a:hover {		
	background: #1486d1;
}
#page.literatura #main .menu ul li a:hover {		
	background: #5b8e31;
}
#page.exkluzivne #main .menu ul li a:hover {		
	background: #cf780e;
}
#page #main #header-menu ul li.active a, #page #main #header-menu ul li.active a:visited, #page #main #header-menu ul li.active a:hover {	
	display:block;
	margin-top:6px;
	padding-top:21px;
	padding-bottom:50px;
	font-size:19px;
	background: #fff;	
}
#page #main #footer-menu ul li.active a, #page #main #footer-menu ul li.active a:visited, #page #main #footer-menu ul li.active a:hover {	
	height:32px;
	display:block;
	padding:89px 28px 2px 28px;
	font-size:19px;
	background: #fff;
}
#page .menu ul li.active a, #page .menu ul li.active a:visited, #page .menu ul.active li a:hover {		
	color: #e2bf18;
}
#page.publicistika .menu ul li.active a, #page.publicistika .menu ul li.active a:visited, #page.publicistika .menu ul.active li a:hover {		
	color: #2299ea;
}
#page.literatura .menu ul li.active a, #page.literatura .menu ul li.active a:visited, #page.literatura .menu ul.active li a:hover {		
	color: #70b03c;
}
#page.exkluzivne .menu ul li.active a, #page.exkluzivne .menu ul li.active a:visited, #page.exkluzivne .menu ul.active li a:hover {		
	color: #f19223;
}


/* menu zakulisi -------------------------------------------------------------------- */



#menu-zakulisi {
	width:240px;
	position:relative;
	left: -4px;	
}
#menu-zakulisi ul {
	padding:0;
	margin:0px 0 30px 0;
}
#menu-zakulisi ul li {
	list-style-type:none;		
	position:relative;
	padding:0;
	margin:0 0 5px 0;
}
#menu-zakulisi ul li a {
	position:relative;
	text-transform:uppercase;	
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	font-size:18px;		
	border-radius: 10px;	
	position:relative;
	padding:13px 60px 13px 15px;
	margin:0;
	font-family: 'Alegreya', serif;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
}
#menu-zakulisi ul li a, #menu-zakulisi ul li a:visited {
	display:block;
	color:#fff;
	background: #eccf50; 	
	border-radius: 10px;	
	position:relative;
}
#menu-zakulisi ul li a:hover {		
	display:block;
	background: #d5b417; 	
	border-radius: 10px;	
	position:relative;
}
#menu-zakulisi ul li.active a, #menu-zakulisi ul li.active a:visited, #menu-zakulisi ul li.active a:hover {	
	background: #fff5c7;	
	color:#e2bf18;
	border-radius: 10px;	
	position:relative;
	text-shadow:none;
}


/* perex clanku -------------------------------------------------------------------- */

.perex-clanku {	
	width:430px;
	position:relative;
	margin-bottom:25px;
}
.perex-clanku h2 {	
	color:#000;
	font-weight:bold;
	font-size: 19px;
	line-height:27px;	
	margin:0 0 12px 0;
	padding:0;
}
.perex-clanku h2.publicistika a, .perex-clanku h2.publicistika a:visited {	
	color:#2299ea;
	text-decoration:none;
	border-bottom:1px solid #2299ea;
}
.perex-clanku h2.literatura a, .perex-clanku h2.literatura a:visited {	
	color: #70b03c;
	text-decoration:none;
	border-bottom:1px solid #70b03c;
}
.perex-clanku h2.exkluzivne a, .perex-clanku h2.exkluzivne a:visited {	
	color: #f19223;
	text-decoration:none;
	border-bottom:1px solid #f19223;
}
.perex-clanku h2.publicistika  {	
	color:#2299ea;
}
.perex-clanku h2.literatura  {	
	color: #70b03c;
}
.perex-clanku h2.exkluzivne {	
	color: #f19223;
}
.perex-clanku h2 a:hover {	
	text-decoration:none !important;
	color:#000 !important;
	border-bottom:1px solid #000 !important;
}


.perex-clanku .uvodni {
	width:100px;
	float:left;
}
.perex-clanku p {
	text-align: justify;
	margin:0;
	padding:0;
	display:table;
	line-height:18px;
}
.perex-clanku .uvodni {
	font-size:12px;
	line-height:18px;
}

.perex-clanku .uvodni a, .perex-clanku .uvodni a:visited {
	color:#6e6e6e;
	text-decoration:underline;
}lu
.perex-clanku .uvodni a:hover {
	color:#000;
	text-decoration:underline;
}


/* clanek ------------------------------------------------------ */

#obsah-vlevo {
	width:682px;
	float:left;	
}
#pruh-vpravo {
	width:180px;
	float:right;	
}
#obsah-vpravo {
	width:622px;
	float:right;
	padding:30px;
	position:relative;
	background: #fff5c7;
	border-radius: 15px;
	min-height: 500px;
}
#obsah-vpravo a, #obsah-vpravo a:visited {
	color:#ccac15 !important;
	text-decoration:underline
}
#obsah-vpravo a:hover {
	color:#000 !important;
	text-decoration:underline;
}
#pruh-vlevo {
	width:180px;
	float:left;
}
#nadpis h1 {	
	color: #e2bf18;
	width:682px;
	font-weight:bold;
	font-size: 24px;
	line-height:30px;	
	margin:0 0 15px 0;
	padding:0;
	/*font-family: 'Alegreya', serif;*/
}
#obsah-vpravo h1 {	
	font-size: 25px;
	color: #e2bf18;
	width:auto;	
	margin:3px 0 25px 0;	
}
#page.publicistika #nadpis h1 {		
	color: #2299ea;
}
#page.literatura  #nadpis h1 {	
	color: #70b03c;
}
#page.exkluzivne  #nadpis h1 {
	color: #f19223;
}
#nadpis .rubrika {	
	margin:0 0 23px 0; 
	padding:0;
	color:#6e6e6e;
	font-size:12px;
	line-height:16px;
}
#nadpis .rubrika a, #nadpis .rubrika a:visited {
	color:#6e6e6e;
	text-decoration:underline;
}
#nadpis .rubrika a:hover {
	color:#000;
	text-decoration:underline;
}




#clanek {
	line-height: 1.4em;
}

#clanek a:link, #clanek a:visited {
	color:#0063A6; text-decoration: underline;
}
#clanek a:hover {
	color:#000000; text-decoration: underline;
}
#clanek h3 {
	font-size: 13px; 
	font-weight: bold; 
	color:#0063A6;
}
#clanek h4 {
	font-size: 12px; 
	font-weight: bold; 
	color:#DCAB03;
}
#clanek ul {
	list-style-type: square; 
}
#clanek ol {
	color: #096CB0; font-weight: bold
}
#clanek .modryram {
	background-color: #EFF5FA; padding: 8px;
}
#clanek .zlutyram {
	background-color: #FEF5DA; padding: 8px;
}
#clanek .hnedyram {
	background-color: #FEEFB8; padding: 8px;
}
#clanek .ramseniori {
	background-color: #FEEFB8; padding: 8px; text-align: center;
}
#clanek p.ramseniori A:link, #clanek p.ramseniori A:visited {
	font-weight: bold;
	color:#0063A6;	
	text-decoration: underline;
	font-size: 12px; 
}
#clanek p.ramseniori A:hover {
	color:#000; text-decoration: none; 
}

#clanek .ram-modry1 h2, #clanek .ram-modry2 h2 {
	font-size:18px;
	font-weight:bold;
	color:#4E7CA3;
	margin-top:25px;
	line-height:22px;
	text-align:left !important;
}
#clanek .ram-modry1 h3, #clanek .ram-modry2 h3 {
	font-size:14px;
	font-weight:bold;
	color:#4E7CA3;
	margin-bottom:-10px;
	padding-bottom:0;
}
#clanek .ram-hnedy1 h2 {
	font-size:18px;
	font-weight:bold;
	color:#A58D47;
	margin-top:25px;
	line-height:22px;
	text-align:left !important;
}
#clanek .ram-hnedy1 h3 {
	font-size:14px;
	font-weight:bold;
	color:#A58D47;
	margin-bottom:-10px;
	padding-bottom:0;
}
#clanek .ram-hnedy2 h2 {
	font-size:18px;
	font-weight:bold;
	color:#A58F3C;
	margin-top:25px;
	line-height:22px;
	text-align:left !important;
}
#clanek .ram-hnedy2 h3 {
	font-size:14px;
	font-weight:bold;
	color:#A58F3C;
	margin-bottom:-10px;
	padding-bottom:0;
}
#clanek .ram-prazdny h2 {
	font-size:18px;
	font-weight:bold;
	color:#3B3B3B;
	margin-top:25px;
	line-height:22px;
	text-align:left !important;
}
#clanek .ram-prazdny h3 {
	font-size:14px;
	font-weight:bold;
	color:#3B3B3B;
	margin-bottom:-10px;
	padding-bottom:0;
}
#clanek .ram-modry1 a, #clanek .ram-modry1 a:visited, .ram-modry2 a, #clanek .ram-modry2 a:visited {
	color:#4E7CA3;
}
#clanek .ram-modry1 a:hover, #clanek .ram-modry2 a:hover {
	color:#000000;
}
#clanek .ram-hnedy1 a, #clanek .ram-hnedy1 a:visited {
	color:#A58D47;
}
#clanek .ram-hnedy1 a:hover {
	color:#000000;
}
#clanek .ram-hnedy2 a, .ram-hnedy2 a:visited {
	color:#A58F3C;
}
#clanek .ram-hnedy2 a:hover {
	color:#000000;
}

#clanek .nahoru {
	margin-top:0px !important;
	padding-top:15px !important;
}

#clanek .ram-modry1 ol, #clanek .ram-modry2 ol, #clanek .ram-prazdny ol {
	font-weight:normal !important;
	color:#000000 !important;
}
#clanek .ram-modry1 ul, #clanek .ram-modry2 ul, #clanek .ram-hnedy1 ul, #clanek .ram-hnedy2 ul, #clanek .ram-prazdny ul {
	padding-left:15px;
	margin-left:1px;
}
#clanek .ram-modry1 ol, #clanek .ram-modry2 ol, #clanek .ram-hnedy1 ol, #clanek .ram-hnedy2 ol, #clanek .ram-prazdny ol {
	padding-left:15px;
	margin-left:4px;
}
#clanek .ram-modry1 p, #clanek .ram-modry2 p, #clanek .ram-hnedy1 p, #clanek .ram-hnedy2 p, #clanek .ram-prazdny p,
#clanek .ram-modry1 ul, #clanek .ram-modry2 ul, #clanek .ram-hnedy1 ul, #clanek .ram-hnedy2 ul, #clanek .ram-prazdny ul,
#clanek .ram-modry1 ol, #clanek .ram-modry2 ol, #clanek .ram-hnedy1 ol, #clanek .ram-hnedy2 ol, #clanek .ram-prazdny ol {
	line-height: 18px !important;
}
#clanek .ram-modry1, #clanek .ram-modry2, #clanek .ram-hnedy1, #clanek .ram-hnedy2 {
	padding:4px 15px;
	margin:0 0 20px 0;
	text-align:justify;
}
#clanek .ram-prazdny {
	padding:0 15px 1px 15px;
	text-align:justify;
}
#clanek .ram-modry1 {
	background-color:#EFF5FA;
}
#clanek .ram-modry2 {
	background-color:#D8E7F3;
}
#clanek .ram-hnedy1 {
	background-color:#fef5da;
}
#clanek .ram-hnedy2 {
	background-color:#feefb8;
}



/* zarovnani obrazku ------------------------------------------------ */

.ram-modry1 img[align=left], .ram-modry2 img[align=left], .ram-hnedy1 img[align=left], .ram-hnedy2 img[align=left], .ram-prazdny img[align=left]  {
	margin:3px 15px 10px 0;
}
.ram-modry1 img[align=right], .ram-modry2 img[align=right], .ram-hnedy1 img[align=right], .ram-hnedy2 img[align=right], .ram-prazdny img[align=right]  {
	margin:6px 0 10px 15px;
}
.ram-modry1 img, .ram-modry2 img, .ram-hnedy1 img, .ram-hnedy2 img, .ram-prazdny img {
	border:0;
}

.obrazek-vlevo {
  margin:3px 15px 10px 0;
  float:left;
}
.obrazek-vpravo {
  margin:6px 0 10px 15px;
  float:right;
}
.obrazek img,
.obrazek-vlevo img,
.obrazek-vpravo img {
  float:none;
  margin:0 0 10px 0 !important;
}
.obrazek .popisek,
.obrazek-vlevo .popisek,
.obrazek-vpravo .popisek {  
  font-size:13px;
  line-height:16px;
  font-weight:bold;
  text-align:center;
  width:auto;
}

.ram-modry1 .obrazek .popisek,
.ram-modry1 .obrazek-vlevo .popisek,
.ram-modry1 .obrazek-vpravo .popisek,
.ram-modry2 .obrazek .popisek,
.ram-modry2 .obrazek-vlevo .popisek,
.ram-modry2 .obrazek-vpravo .popisek {  
  color:#4E7CA3;
}
.ram-hnedy1 .obrazek .popisek,
.ram-hnedy1 .obrazek-vlevo .popisek,
.ram-hnedy1 .obrazek-vpravo .popisek {  
  color:#A58D47;
}
.ram-hnedy2 .obrazek .popisek,
.ram-hnedy2 .obrazek-vlevo .popisek,
.ram-hnedy2 .obrazek-vpravo .popisek {  
  color:#A58F3C;
}
.poezie-vlevo {
	float:left;
	width:315px;
	text-align:center
}
.poezie-vpravo {
	float:right;
	width:315px;
	text-align:center
}
.poezie-vlevo H2, .poezie-vpravo H2 {
	text-align:center !important;
}



.zalogovani {
	background-color: #FFF5C7;
	border-radius: 15px;	
	position:relative;
	margin:0px 0 0px 0;
	padding:22px 17px;
}
.zalogovani h2 {	
	font-size: 21px;
	color: #e2bf18;
	width:auto;	
	margin:0 0 11px 0;	
	padding-top:0;
}
.zalogovani a {	
	color: #e2bf18 !important;
}
.zalogovani a:hover {	
	color: #000 !important;
}
.zalogovani form {
	margin:0;
	padding:1px 0;
}
p label {	
	width:130px;
	float:left;
	text-align:right;
	margin-right:8px;
}
.textbox {	
	width:150px
}
.tl {	
	width:auto;
	padding:3px 10px
}
.regerror {
	font-weight:bold;
	color:#DC3632;
}
.regerror_ok {
	font-weight:bold;
	color:#54983A;
}




/* paticka clanku -------------------------------------------------- */

#autor-clanku {
	background-color: #f7eaae;
	border-radius: 15px;	
	position:relative;
	margin:30px 0 10px 0;
	padding:0;
}
#autor-clanku .main {
	background-color: #eccf50;
	border-radius: 15px;	
	position:relative;
	padding:17px;
	color:#fff;
}
#autor-clanku .main .social {
	position:absolute;
	right: -15px;
    top: 26px;
}
#autor-clanku .main img {
	float:left;
	padding-right:15px;
}
#autor-clanku .main h2 {
	padding:0;
	margin:5px 0 5px 0;
	font-size:20px;
	font-weight:bold;
}
#autor-clanku .main p {
	padding:0;
	margin:0;
	font-weight:bold;
}
#autor-clanku .main a, #autor-clanku .main a:visited {
	color:#fff;
	text-decoration:underline;
}
#autor-clanku  a:hover {
	color:#000;
	text-decoration:underline;
}
#page.publicistika #autor-clanku {		
	background-color: #dcefff;
}
#page.literatura  #autor-clanku {	
	background-color: #d6f5b3;
}
#page.exkluzivne  #autor-clanku {
	background-color: #f8c98f;
}
#page.publicistika #autor-clanku .main {		
	background-color: #2299ea;
}
#page.literatura  #autor-clanku .main {	
	background-color: #70b03c;
}
#page.exkluzivne  #autor-clanku .main {
	background-color: #f19223;
}

#autor-clanku .dalsi-clanky {
	padding:17px;
}
#autor-clanku .dalsi-clanky h3 {
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:14px;
	color: #eccf50;
}
#page.publicistika #autor-clanku .dalsi-clanky h3{		
	color: #2299ea;
}
#page.literatura  #autor-clanku .dalsi-clanky h3 {	
	color: #70b03c;
}
#page.exkluzivne  #autor-clanku .dalsi-clanky h3 {
	color: #f19223;
}
#autor-clanku .dalsi-clanky p {
	padding:0;
	margin:3px 0;
	font-weight:bold;
}
#autor-clanku .dalsi-clanky ul {
	margin:10px 0;
	padding:0;
}
#autor-clanku .dalsi-clanky ul li {
	list-style-type: none;
	line-height:23px;
	color:#fff;
}
#autor-clanku .dalsi-clanky a, #autor-clanku .dalsi-clanky a:visited {
	color:#000;
	text-decoration:underline;
}
#autor-clanku .dalsi-clanky a:hover {	
	color: #eccf50;
	text-decoration:underline;
}
#page.publicistika #autor-clanku .dalsi-clanky a:hover {		
	color: #2299ea;
}
#page.literatura  #autor-clanku .dalsi-clanky a:hover  {	
	color: #70b03c;
}
#page.exkluzivne  #autor-clanku .dalsi-clanky a:hover  {
	color: #f19223;
}


/* Galerie IN ------------------------------------------------------ */

#galerieIN {
	width:430px;
	position:relative;
	background: #fff url(../img/bg-glaerie-in.png) left bottom no-repeat; 
	border-radius: 15px;	
	position:relative;
	margin:0 0 30px 0;
}
#galerieIN .foto {
	width:430px;
	display:block;
	-moz-box-shadow: inset 0 2px 12px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 2px 12px rgba(0,0,0,.1);
	box-shadow: inset 0 2px 12px rgba(0,0,0,.1);
	border-radius: 15px;	
	position:relative;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

#galerieIN .foto a {
	width:430px;
	display:block;
	text-decoration:none;
	background: url(../img/lupa.png) 50% 50% no-repeat; 
	background-size:0px 0px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
#galerieIN .foto:hover a {
	background: url(../img/lupa.png) 50% 50% no-repeat; 
	background-size:100px 100px;
	text-decoration:none;
}
#galerieIN .foto:hover  {
	opacity:0.9;
}
#galerieIN .info {
	height:68px;
	color:#fff;
	position:relative;
}
#galerieIN .info p {
	padding:0;
	margin:0;
	line-height:17px;
}
#galerieIN .info p.left {
	float:left;
	margin:35px 0 0 23px;
}
#galerieIN .info p.right {
	float:right;
	width:200px;
	margin:17px 23px 0 0;
	text-align:right;
}
#galerieIN .info p.left a, #galerieIN .info p.left a:visited {
	color:#fff;
	text-decoration:underline;
}
#galerieIN .info p.left a:hover {
	color:#ffd51e;
	text-decoration:underline;
}


/* Exkluzivne ------------------------------------------------------ */

#exkluzivne-hp {
	width:380px;
	position:relative;
	background: #f19223 url(../img/bg-exkluzivne-hp.jpg) right top no-repeat; 
	border-radius: 15px;	
	position:relative;
	margin:0 0 30px 0;
	color:#fff;
	padding:25px;
}
#exkluzivne-clanek {
	width:136px;
	position:relative;
	background: #f19223 url(../img/bg-exkluzivne-clanek.jpg) right bottom no-repeat;
	border-radius: 15px;	
	position:relative;
	margin:0 0 30px 0;
	color:#fff;
	padding:22px 22px 14px 22px;
}
#exkluzivne-hp h2 {
	margin:0; 
	padding:0;
	font-size:19px;
}
#exkluzivne-clanek h2 {
	margin:0; 
	padding:0;
	font-size:18px;
}
#exkluzivne-hp ul {
	float:left;
	margin-top:12px;
}
#exkluzivne-clanek ul {
	margin:14px 0 0 0;
	padding:0;
}
#exkluzivne-hp ul.right {
	float:right;
	margin-top:12px;
	right:35px;
	position:relative;
}
#exkluzivne-hp ul li {
	list-style-type: none;
	line-height:23px;
	color:#fff;
	font-weight:bold;
}
#exkluzivne-clanek ul li {
	list-style-type: none;
	line-height:17px;
	padding-bottom:8px;
	color:#fff;
	font-weight:bold;
}
#exkluzivne-hp ul li a, #exkluzivne-hp ul li a:visited,
#exkluzivne-clanek ul li a, #exkluzivne-clanek ul li a:visited {
	color:#fff;
	text-decoration:underline;
}
#exkluzivne-hp ul li a:hover, #exkluzivne-clanek ul li a:hover {
	color:#000;
	text-decoration:underline;
}


/* Osobnosti PN ------------------------------------------------------ */

#osobnosti {
	width:146px;
	position:relative;
	background-color: #eccf50;
	border-radius: 15px;	
	position:relative;
	margin:0 0 30px 0;
	color:#fff;
	padding:22px 12px 14px 22px;
}
#page.publicistika #pruh-vpravo #osobnosti {		
	background-color: #2299ea;
}
#page.literatura  #pruh-vpravo #osobnosti {	
	background-color: #70b03c;
}
#page.exkluzivne  #pruh-vpravo #osobnosti {
	background-color: #f19223;
}
#osobnosti h2 {
	margin:0 0 10px 0; 
	padding:0;
	font-size:21px;
	line-height:22px !important;
	font-family: 'Alegreya', serif;
}
#osobnosti .cufon {
    margin: 0 0 6px 0;
}
table.osobnosti {
    margin: 5px 0 5px -3px;
	padding:0;	
}
table.osobnosti tr td {
    padding-right:10px;
}
table.osobnosti img {
	margin:	3px 0;
}
table.osobnosti a, table.osobnosti a:visited,
#osobnosti a, #osobnosti a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	line-height:18px;
}
table.osobnosti a:hover,
#osobnosti a:hover {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}


/* strankovani -------------------------------------------------------------------- */

.strankovani {
	color: #6e6e6e;
	text-align:center;
	position:relative;
	margin:25px 0 20px 0;	
	padding:0;
}
.strankovani .predchozi {
	position:absolute;
	top:-10px;
	left:0;
	width:250px;
	text-align:left;
	margin:0; 
	padding:0;
	font-family: 'Alegreya', serif;
}
.strankovani .dalsi {
	position:absolute;
	top:-10px;
	right:0;
	width:250px;
	text-align:right;
	margin:0; 
	padding:0;
	font-family: 'Alegreya', serif;
}
.strankovani a span {
	font-size:22px;
}
.strankovani a, .strankovani a:visited {
	margin:0; 
	width:240px;
	display:block;
	background:#0063a6;
	position:relative;
	border-radius: 10px;
	color:#fff;
	padding:2px 5px 5px 5px;
	text-transform:uppercase;	
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
	text-align:center;	
}
.strankovani a:hover{
	background:#007ed2;	
}





#srch_inp::-webkit-input-placeholder { /* Chrome */
  color: #00748F;
  transition: opacity 250ms ease-in-out;
}
#srch_inp:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
#srch_inp:-ms-input-placeholder { /* IE 10+ */
  color: #00748F;
  transition: opacity 250ms ease-in-out;
}
#srch_inp:focus:-ms-input-placeholder {
  opacity: 0.5;
}
#srch_inp::-moz-placeholder { /* Firefox 19+ */
  color: #00748F;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
#srch_inp:focus::-moz-placeholder {
  opacity: 0.5;
}
#srch_inp:-moz-placeholder { /* Firefox 4 - 18 */
  color: #00748F;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
#srch_inp:focus:-moz-placeholder {
  opacity: 0.5;
}
::-webkit-input-placeholder{color: #999999 !important;}
:-moz-placeholder{color:#999999 !important;/* For Firefox 18- */}
::-moz-placeholder{color:#999999 !important;/* For Firefox 19+ */}
:-ms-input-placeholder{color:#999999 !important;}


.grid-item { 
	width: 430px;
	float: left;
}




/**
 * Featherlight“ ultra slim jQuery lightbox
 * Version 1.7.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2017, NoĂ«l Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,.8)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;border:none;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch;overflow-y:scroll}.featherlight iframe{border:none}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}@media only screen and (max-width:992px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}

.featherlight .featherlight-close-icon {
    position: absolute;
    z-index: 9999;
    top: 6px;
    right: 6px;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background: #fff;
    background: rgba(255,255,255,.3);
    color: #777;
    font-size: 20px;
    border: none;
    padding: 0;
    font-weight: bold;
}